POST /api/v1/runs/{runId}/branches
Classificação: consulte a governança. A presença no contrato não promove uma superfície experimental a estável.
Parâmetros
| Nome | Origem | Obrigatório | Schema |
|---|---|---|---|
| runId | path | Sim | string |
Respostas
| Status | Descrição |
|---|---|
| 200 | A deterministic branch from one historical sequence |
| 422 | — |
{
"200": {
"description": "A deterministic branch from one historical sequence"
},
"422": {
"$ref": "#/components/responses/Problem"
}
}